Does not work on 3.01 3gs without 3.1 update

Locked
Natenate

Does not work on 3.01 3gs without 3.1 update

Post by Natenate » Wed Sep 30, 2009 6:41 pm

Great app, but I do not WANT TO UPGRADE TO THE TRASH THAT 3.1 is and the application can not be used and does not even install when you are using 3.01 please make it backwards compative

xyster
Site Admin
Posts: 605
Joined: Thu May 19, 2005 10:15 pm
Contact:

Re: Does not work on 3.01 3gs without 3.1 update

Post by xyster » Wed Sep 30, 2009 9:58 pm

iPhone OS 3.1 introduced new camera functionality used by TimeLapse. Apple refused to approve a version of TimeLapse that did not use the new functionality.

rmva

Re: Does not work on 3.01 3gs without 3.1 update

Post by rmva » Mon Oct 19, 2009 10:09 pm

Well then you will limit your customer base. Im not upgrading to 3.1 and lose tethering just to buy your app, no matter how good it looks.

xyster
Site Admin
Posts: 605
Joined: Thu May 19, 2005 10:15 pm
Contact:

Re: Does not work on 3.01 3gs without 3.1 update

Post by xyster » Mon Oct 19, 2009 11:19 pm

ok.

GeoNomad

Re: Does not work on 3.01 3gs without 3.1 update

Post by GeoNomad » Sun Nov 01, 2009 6:09 pm

How about a version for 3.0 that installs on Jailbroken phones via Cydia or Icy?

As noted, some of us don't want to upgrade to 3.1 yet, but we do want to buy timelapse.

xyster
Site Admin
Posts: 605
Joined: Thu May 19, 2005 10:15 pm
Contact:

Re: Does not work on 3.01 3gs without 3.1 update

Post by xyster » Sun Nov 01, 2009 7:30 pm

iPhone OS 3.0 has a memory leak in the camera UI. Running any camera timer app on iPhone OS 3.0 (jailbroken or otherwise) will crash the app because of memory exhaustion.

vailmtncarver

Re: Does not work on 3.01 3gs without 3.1 update

Post by vailmtncarver » Mon Nov 30, 2009 7:54 am

Please help. I purchased this app through iTunes for my 3G. I didn't want to upgrade to 3.1 and now I can't even get the old version of TimeLapse to load onmy phone. What can I do?

xyster
Site Admin
Posts: 605
Joined: Thu May 19, 2005 10:15 pm
Contact:

Re: Does not work on 3.01 3gs without 3.1 update

Post by xyster » Wed Dec 02, 2009 8:28 am

What do you mean by "I can't even get the old version of TimeLapse to load on my phone"? Can you provide some detail?

Locked